"16" = "QuickTime voidaan asentaa vain taltiolle, jolta tietokone on käynnistetty. Jos haluat asentaa QuickTimen eri taltiolle, aseta kyseinen taltio käynnistystaltioksi ja käynnistä tietokone uudelleen.";
"17" = "Levy on himmennetty, koska järjestelmän versio ei ole vähintään 10.3.9.";
"18" = "Levy on himmennetty, koska järjestelmän versio on 10.4 tai uudempi.";
"19" = "Levy on himmennetty, koska sillä on jo asennettuna uudempi QuickTime-versio.";
